{
    "dc_identifier": "nl.mnre1058.2i.2023.357",
    "dc_title": "Besluit op Woo-verzoek over de totstandkoming van de hoogte van verkeersboetes voor de kalenderjaren 2023 en 2024",
    "dc_type": "2i",
    "dc_description": "Besluit op een Woo-verzoek over de totstandkoming van de hoogte van verkeersboetes voor de kalenderjaren 2023 en 2024. Het besluit is genomen op grond van de Wet open overheid.",
    "dc_source": "https://open.overheid.nl/Details/5073cb85-3a68-46fe-836b-75ee53701c8e/1",
    "dc_publisher": "mnre1058",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2023-12-14",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-12-19",
    "foi_publishedDate": "2023-12-19",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "22",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2i.2023.357.doc.1",
            "dc_title": "Besluit op Woo-verzoek over de totstandkoming van de hoogte van verkeersboetes voor de kalenderjaren 2023 en 2024.PDF",
            "foi_fileName": "Besluit op Woo-verzoek over de totstandkoming van de hoogte van verkeersboetes voor de kalenderjaren 2023 en 2024.PDF",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/5073cb85-3a68-46fe-836b-75ee53701c8e/file"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2023.357.doc.2",
            "dc_title": "bundel",
            "foi_fileName": "Relevante artikelen uit de Woo.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/54a1c3fc-d8e8-4f78-8e89-05836b019aa4/file"
        },
        {
            "dc_identifier": "nl.mnre1058.2i.2023.357.doc.3",
            "dc_title": "bundel",
            "foi_fileName": "Inventarislijst en documentenset bij besluit op Woo-verzoek over verkeersboetes 2023 en 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/fad1751f-ec82-46da-9c3e-445e9fe0c886/file"
        }
    ]
}